# 
# 
#	  Name: pwdutils.mk 
#		make include file for PWD Utils for La Casita 
# 
# 
 
#SC_VRM		=	pwdutils-2.6.98
#SC_VRM		=	pwdutils-3.0.1
SC_VRM		=	pwdutils-3.1.3

SC_URL          =       \
	http://ftp.kernel.org/pub/linux/utils/net/NIS/$(SC_VRM).tar.gz \
	http://ftp.kernel.org/pub/linux/utils/net/NIS/$(SC_VRM).tar.sign 

# requires SSL
# in particular, requires special handling for static SSL libraries
# requires LDAP
# requires PAM

SC_CONFIG	=	./configure --prefix=/usr \
			  --disable-nls --disable-rpath \
				--disable-gnutls \
				--disable-ssl \
				--disable-ldap \
				--disable-pam_rpasswd




